html {
  background-image: url("BG.png");
  background-size: 110%;
  background-attachment: fixed;

/* BODY */

}

body {
  
}
.all_box  {
  display: grid;
  max-width: 950px;
  margin:20px auto;
  grid-gap: 10px;
  grid-template-columns: 700px minmax(0,1fr);
  
}

/* Main box*/
.main_box {
  display: grid;
  grid-row: 2/3; /* Haut en bas*/
  grid-column: 1/2; /* gauche a droite */
  grid-gap: 10px;
  align-content: flex-start;
}

introbox {
  background-color: #276E36;
  width: 650px;
  margin: 3em 0 10px auto;
  padding: 0px 0px 0px 0px;
  border: 10px double #0E3716;
  border-radius: 10px;
}

.inner{
  background-color: #44BE5E;
  border: 5px double #1E823A;
  border-radius: 10px;
  padding : 2em;
}

sona {
  background-color: #276E36;
  width: 650px;
  margin: 0 0 10px auto;
  padding: 0px 0px 0px 0px;
  border: 10px double #0E3716;
  border-radius: 10px;
}


/* SIDEBAR */

nav_buttons {
  background-color: #276E36;
  width: 200px;
  margin: 0 0 10px auto;
  padding: 0px 0px 0px 0px;
  border: 10px double #0E3716;
  border-radius: 10px;
  grid-row : 2/3;
  grid-column: 1/2;
}

.button_list {
  list-style-type: none;
  margin: 0px;
  padding :0;
}

.navbutton {
  color:#123318;
  border:0; /* borders ??? */
  border-color: white;
  background-image: linear-gradient(#44BE5E, #276E36);
  width:100%;
  transition: .1s ease;
  font-weight: 700;
  font-size: 1.5rem;
}

.navbutton:hover {
  color: #44be5e;
}

.sidebar {
  display : grid;
  grid-gap: 10px;
  grid-row : 2/3;
  grid-column: 2/3;
  align-content: flex-start;
  
}

.link{
  text-align: center;
  background-color: #44BE5E;
  border: 5px double #1E823A;
  border-radius: 10px;
  padding : 1em;
}

mylink {
  background-color: #276E36;
  width: 200px;
  margin: 3em 0 10px auto;
  padding: 0px 0px 0px 0px;
  border: 10px double #0E3716;
  border-radius: 10px;
  grid-row : 1/2;
  grid-column: 1/2;
}

.box_link {
  color:#3584e4;
}

/* STYLE */

p{
  font-size : 20px;
}


h3 {
  text-align : right;
  color : #123318;
  margin : 0;
  padding : 0.35em 0.25em 0.3em 0.25em;
  font-family: monospace;
  font-size : 1.5em;
}


h2 {
  text-align : center;
  color : #123318;
  margin : 0;
  padding : 0.35em 0.25em 0.3em 0.25em;
  font-family: monospace;
  font-size : 2em;
}


h1 {
  text-align : center;
  color : green;
  font-family: monospace;
  font-size : 40px;
}

/* HEADER */

header{
  grid-row: 1/2;
  grid-column: 1 / 3;
}

.top_bar {
  margin : 2em auto;
  text-align: center;
  max-width: 100%;
  height: auto;
  
}


